Subject: No More Bac Water on Amazon
From: Derek from Peptide Price <[email-masked]>
To: [email-masked]
Date: Tue, 31 Mar 2026 13:43:10 +0000
List-Id: <derekpruski.substack.com>

View this post on the web at https://derekpruski.substack.com/p/no-more-bac-water-on-amazon

As many of you know, I recently shared some of the data from the Peptide Crafters study testing the pH and benzyl alcohol content of bacteriostatic water being sold on Amazon. Only 2 of 11 products passed. I’ll link the full study below.
Now it looks like Amazon may be pulling bac water from the platform entirely.
There are two ways to read this:
The FDA is cracking down on bacteriostatic water sales
Amazon looked at their own inventory and realized half of it was garbage that never should have been listed in the first place
Honestly, both could be true. And given that the Peptide Crafters data showed most of what was being sold didn’t even meet basic pH or benzyl alcohol standards, option 2 feels pretty warranted.
My take: I don’t think Amazon comes back to this category. Their supplement listing requirements are notoriously difficult to pass, from what supplement company owners have told me, and I don’t think they have the infrastructure or the education to properly vet bac water quality the way they’d need to. COA review for something like this is not in their wheelhouse.
The silver lining is that the bac water being sold there wasn’t something you should have been buying anyway. Most of the vendors in our community carry it, and you know exactly what you’re getting from them.
Full study linked below.
https://www.skool.com/peptide-price-9771/bac-water-amazon-testing-march-2026-only-2-of-11-passed-data-shared-by-peptide-crafters [ https://substack.com/redirect/3396c998-baea-4ac1-8288-3c648a85ba3f?j=eyJ1IjoiNGl3b2U2In0.sVDxRtmZ85v8kfdamY0krRXGMy3p768BWtuZifRB-Zs ]

Unsubscribe https://substack.com/redirect/2/eyJlIjoiaHR0cHM6Ly9kZXJla3BydXNraS5zdWJzdGFjay5jb20vYWN0aW9uL2Rpc2FibGVfZW1haWw_dG9rZW49ZXlKMWMyVnlYMmxrSWpveU56TTJNakl6T1Rnc0luQnZjM1JmYVdRaU9qRTVNamN6TVRneE1pd2lhV0YwSWpveE56YzBPVFkwTlRrMkxDSmxlSEFpT2pFNE1EWTFNREExT1RZc0ltbHpjeUk2SW5CMVlpMHpNelkxTXpZM0lpd2ljM1ZpSWpvaVpHbHpZV0pzWlY5bGJXRnBiQ0o5LnN5N3k0MnVYdjI5ZUNOQy02QWFvWlRZa2NvNU1BeEEzTkZlTmJiNkNNM28iLCJwIjoxOTI3MzE4MTIsInMiOjMzNjUzNjcsImYiOnRydWUsInUiOjI3MzYyMjM5OCwiaWF0IjoxNzc0OTY0NTk2LCJleHAiOjIwOTA1NDA1OTYsImlzcyI6InB1Yi0wIiwic3ViIjoibGluay1yZWRpcmVjdCJ9.-SGGm_E-ddDs7GACJ8_nnFaOqZm4lNKBxlhtLbz9ygc?